{
    "slug": "ntmk",
    "name_fi": "N-Toimikunta",
    "name_en": "",
    "info": "N-toimikunta järjestää erinäisiä tapahtumia vanhemmille ja vanhemmanmielisille kiltalaisille, kuten sitsejä, aftereita, ulkoilutapahtumia ja mitä ikinä keksitäänkään. N-toimikunta toimii myös matalan kynnyksen välinä Sklubiin, eli alumniyhdistykseemme. N-toimikuntaan kuuluu myös killan kiltapatruunat, jotka pitävät huolta killan jatkuvuudesta.",
    "roles": [
        {
            "name_fi": "N-toimikunnan nestori",
            "name_en": "",
            "representatives": [
            {
                "name": "Karoliina Talvikangas"
            }
            ]
        },
        {
          "name_fi": "N-toimikunnan varanestori, Kiltapatruuna",
          "name_en": "",
          "representatives": [
          {
              "name": "Aaron Löfgren"
          }
          ]
        },
        {
          "name_fi": "Sklubi-yhdyshenkilö",
          "name_en": "",
          "representatives": [
          {
              "name": "Melisa Dönmez"
          },
          {
              "name": "Eveliina Ahonen"
          }
          ]
        },
        {
          "name_fi": "Kiltapatruuna",
          "name_en": "",
          "representatives": [
            {
              "name": "Ville Lairila"
            },
            {
              "name": "Visa Kurvi"
            }
          ]
        },
        {
            "name_fi": 
              "Kiltapatruuna, Nipsu",
            "name_en": "",
            "representatives": [
            {
                "name": "Mikko Sandström"
            },
            {
                "name": "Liisa Haltia"
            },
            {
                "name": "Elina Huttunen"
            }
            ]
        },

        {
            "name_fi": "Nipsu",
            "name_en": "",
            "representatives": [
            {
                "name": "Mikael Siikonen"
            },
            {
                "name": "Axel Aurola"
            },
            {
                "name": "Elian Salmimaa"
            },
            {
                "name": "Elias Damski"
            },
            {
                "name": "Elias Lindberg"
            },
            {
                "name": "Eero Ketonen"
            },
            {
                "name": "Verneri Turkki"
            },
            {
                "name": "Akseli Heikkinen"
            }
            ]
        }
    ]
}